@charset "utf-8";
/* CSS Document */

/* usecase */

.page-id-221 .casefile_02_sampleVideo {
	margin-bottom: 20px;
	padding-top: 30px;
	clear: both;
}
@media screen and (max-width:999px) and (min-width: 601px){
	.page-id-221 .usecase_sub_area span.adjustment {
		line-height: 1.125em;
	}
}
@media screen and (max-width:660px) and (min-width: 601px){
	.page-id-221 .usecase_common_area .free_trial_area {
		height: 520px;
	}
	.page_usecase_title h3 {
		font-size: 20px;
	}
}
@media screen and (max-width:600px){
	.page-id-221 .casefile_02_sampleVideo {
	  padding-left: 10px;
	  padding-right: 10px;
	}	
}


/* beginner */

.page-template-page-add_beginner .sample_app_download{
  height: auto;
}

.page-template-page-add_beginner .sample_app_download a.sample_app_download_btn{
  margin: 12px auto 20px;
}

@media screen and (max-width:600px){
	.page-template-page-add_beginner .sample_app_download{
    padding-top: 10px;
	}
}